propmode5 = 1
fueltank2 = 1603.5546875
gearsdep2 = 1
insidefrontdoor = 0
velocityvy = -3.6286808608565e-005
gearsdep1 = 1
propmode4 = 1
fueltank5 = 0
comnav2pw = 1
rembf3 = 1
gearsdep3 = 1
toiletlight = 0
rightdoor = 0
proprot2 = 33.404838562012
fueltank6 = 0
n1perc1 = 33.404838562012
velocityvz = 0
jalousie1 = 1
animationmenu = 0
flaprat = 0
pmfdh = 1
propmode8 = 1
tailhook = 0
fueltank3 = 0
jalousie2 = 1
jalousie7 = 1
propmode2 = 1
electrapugenh = 1
paylweight = 1027.3870849609
engnprop2 = 0
taxilight = 2
eng1mixt = 1
jalousie5 = 1
rembf14 = 1
switchesmenu = 0
rembf4 = 1
strobe = 2
electrgenlh = 1
jalousie6 = 1
jetsyncmode = 1
leftupperdoor = 0
floats = 0.029999997466803
n2perc2 = 69.385673522949
n2perc1 = 69.385673522949
adfpower = 2
landlight1h = 1
touchscreen = 0
jalousie9 = 1
dmepower = 1
rembf12 = 1
bat2 = 1
sunscreen20 = 0
wavelimit = 0
bleedxbleedh = 1
bat1 = 1
cablighth = 1
rembf10 = 1
leftdowndoor = 0
proprot1 = 33.404838562012
table1 = 0
table4 = 0
landlight2h = 1
annunh = 0
cmfdh = 1
bustieh = 1
customslider2 = 0
propmode3 = 1
soundvol = 2200
lhpumph = 1
enbutrunl = 1
customslider3 = 0
crewlith = 0
popupmfd = 1
switch6 = 0
entrlighth = 0
engnthrot1 = 0
customslider1 = 0
anticeprobelh = 1
enghoodleft = 0
hidepilots = 0
jalousie3 = 1
table2 = 0
domeh = 0
rightwindow = 0
cbph = 1
engnprop1 = 0
transmode = 1
ptuh = 1
ignition1 = 3
rhpumph = 1
auxhpumph = 1
bleedapuh = 1
bleedairmode = 4
elevation = 120.86365509033
avionmenu = 1
electrgenrh = 1
nwsh = 1
aircondairsource = 1
enbutrunr = 1
anticewshldrh = 1
oxigenox = 1
table3 = 0
anticeproberh = 1
parkbrake = 1
sunscreen11 = 0
anticewshldlh = 1
ppfdh = 1
jalousie11 = 1
sunscreen10 = 0
gshldlh = 1
eng2mixt = 1
quater3 = -0.0026647530030459
extsoundvol = 0.72002065181732
enghoodright = 0
winginsph = 0
mastervol = 1
fmsselector = 0
cockpitlight = 0
soundmute = 0
electrextph = 0
leftbath = 1
hidepilot = 0
rightbath = 1
apusw = 1
vinet = 0
longitude = -122.30435180664
jalousie10 = 1
groundsph = 1
audpanelpw = 0
pcush = 0
rembf13 = 1
rembf11 = 1
rembf9 = 1
rembf8 = 1
rembf7 = 1
rembf6 = 1
rembf5 = 1
smokebeltsh = 2
quater4 = 0.99983960390091
hidecopilot = 0
rembf1 = 1
customslider4 = 0
cpfdh = 1
generator = 1
gustlock = 0
pedestalh = 1
cameratype = 1017
extsoundmute = 1
propmode1 = 1
salonlight = 0
toiletdoor = 0
positionsaving = 0
velocityvx = 0
navlights = 1
propmode7 = 1
jalousie4 = 1
fuelxpumpl = 1
sunscreen21 = 0
latitude = 47.446857452393
quater1 = -0.014954238198698
livery = 0
frontdoor = 0
engnthrot2 = 0
electrstbih = 1
ignition2 = 3
leftwindow = 0
emerighth = 1
gpumode = 0
jalousie8 = 1
autopilot = 0
fuelxpumpr = 1
quater2 = 0.0094860009849072
elevtrim = -0.14499999582767
comnav1pw = 1
propmode6 = 1
fueltank1 = 1603.53515625
rudtrim = 0
fueltank4 = 0
gshldrh = 1
anticewngsourcer = 1
jalousie12 = 1
rembf2 = 1
n1perc2 = 33.404838562012
gpspw = 0
groundspoilh = 1
ailtrim = 0
fuelselector = 4
avionicspower = 1
